Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 16:30:07 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Dear concern team, <div dir="auto"><br></div>
<div dir="auto">Please check thoroughly, because I received only 1 item from that order and dis not received the another item. Already informed your team member on that regards, but seems you guys are not professional at all. Please work on your service and do it better.</div>
<div dir="auto">Share with me your head office location so I can come and file a complaint as online is useless. </div>
<div dir="auto">I will not leave this like that it, will make sure that social media should get aware of this.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Dec 2022, 06:11 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Nafisa,<br><br>We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completely.<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5453246